.overlay {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background:rgba(32, 32, 32, 0.363);
    display: flex;
    align-items: center;
    justify-content: center;
}

.modal-content{
    width: 800px;
    height: 400px;
    background-color: rgb(243, 243, 243);
    border-radius: 5px;
    padding: 15px 10px;
}

.modal-body{
    height: 360px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.modal-body h1 {
    font-family:'Roboto', sans-serif;
    font-weight: bold;
}